var GetRandomn = 1;
function GetRandom(n){GetRandomn=Math.floor(Math.random()*n+1)}
 var a71=new Array();
var t71=new Array();
var ts71=new Array();
a71[0]="<span onclick=\"addHits71(0,16)\"><a href=\"/\" target=\"_blank\"><img  alt=\"Ê×Ò³¹ã¸æ2\"  border=\"0\"  src=\"/ads/ads002.gif\"></a></span>";
t71[0]=0;
ts71[0]="2011-1-6";
var temp71=new Array();
var k=0;
for(var i=0;i<a71.length;i++){
if (t71[i]==1){
if (checkDate71(ts71[i])){
	temp71[k++]=a71[i];
}
	}else{
 temp71[k++]=a71[i];
}
}
if (temp71.length>0){
GetRandom(temp71.length);
document.write(a71[GetRandomn-1]);
}
function addHits71(c,id){if(c==1){try{jQuery.getScript('http://www.dahelife.com/plus/ajaxs.asp?action=HitsGuangGao&id='+id,function(){});}catch(e){}}}
function checkDate71(date_arr){
 var date=new Date();
 date_arr=date_arr.split("-");
var year=parseInt(date_arr[0]);
var month=parseInt(date_arr[1])-1;
var day=0;
if (date_arr[2].indexOf(" ")!=-1)
day=parseInt(date_arr[2].split(" ")[0]);
else
day=parseInt(date_arr[2]);
var date1=new Date(year,month,day);
if(date.valueOf()>date1.valueOf())
 return false;
else
 return true
}
